Subject: [Pkg-cacti-maint] OIL BUSINESS

From: "JOHN MONK" <[email-masked]>
Date: Mon, 03 Aug 2020 16:16:02 -0700

Hello

Please permit me to introduce myself. My name is John Monk. I earn a living in the oil industry as an independent Feasibility/Project Management Consultant to oil refineries and other oil industries in Southern African, East Africa and some parts of Asia. We are based in Johannesburg RSA. Our mandate includes identifying specific licensed crude oil export/ marketing firms and recommending these firms to the oil refineries for supply of crude oil to the refineries.

On my desk is a mandate from one the refineries to arrange for crude oil purchase from Libya for up to 2,000,000 barrels on monthly bases for 12 calendar months.

The essence of my reaching out to you is the fact that am in the process of building a middle man structure to mediate between the 2 parties involved before the contract is signed. You may be wondering why I cannot do it by myself right? The honest fact is that as a consultant to these oil refineries, we are not allowed to act as suppliers of crude oil to them as well, hence the reason I need a trustworthy person outside my work circle in order to maintain a discreet profile.

I wish to extend this partnership to you my friend to build a middle man structure with you, while I work from the back to guide you. Our commission/brokerage as middle persons is between $2 - $3 per barrel as case may be. So if the target of 2M barrels is met monthly we stand to share $4M - $6M every month for a span of 12 months with possible extension.

Worry less about the speedy sales as I have contacts within oil producing country's top officials for license of crude oil export/lifting to any firm I so present for this business. Therefore if you can be able to handle this transaction with honesty and integrity, you should come back to me immediately for more details. Your urgent response is highly needed
Regards.
 
John Monk